{
  "actsLike": "default",
  "scale": 5,
  "antialiasing": false,
  "arguments": {
      "noHolds": true,
      "notes":{
        "sheet": "ring",
        "up":{
          "prefix": "anillo ri"
        },
        "down":{
          "prefix": "anillo ri"
        },
        "left":{
          "prefix": "anillo ri"
        },
        "right":{
          "prefix": "anillo ri"
        }

      }
  }
}
